#!/bin/sh
### BEGIN INIT INFO
# Provides:          sahara-api
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Sahara API
# Description:       Sahara API
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Sahara Api servers"
PROJECT_NAME=sahara
NAME=${PROJECT_NAME}-api
DAEMON=/usr/bin/sahara-api
SCRIPTNAME=/etc/init.d/sahara-api
UWSGI_PORT=8386
UWSGI_INI_PATH=/etc/sahara/sahara-api-uwsgi.ini
UWSGI_INI_APP=/usr/bin/sahara-wsgi-api
PYARGV="--config-file=/etc/sahara/sahara.conf"
